<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>playerdetail</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
</head>

<body class="a" background="img/GettyImages-1181916538-728x485.jpg">
    <div class="container">

        <header>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="top_page.html">UFC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="news.html">NEWS</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="ranking.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                RANKING
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>
        </header>


        <div class="mt-3">
            <img src="img/GettyImages-883934050-701x485.jpg" width="100%">
        </div>

        <h1>プロフィール</h1>

        <div style="background-color: azure">
            <div class="row">
                <div class="col-6">
                    <p class="text-dark">名前</p>
                </div>
                <div class="col-6">
                    <p class="text-dark">ヘンリー・セフード</p>
                </div>
            </div>

            <div style="background-color: azure">
                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">出身</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">アメリカ・ロサンゼルス</p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">年齢</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">32</p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">身長</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">163</p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">体重</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">57kg</p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">リーチ</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">64.00</p>
                    </div>
                </div>
                
                <div class="row">
                    <div class="col-6">
                        <p class="text-dark">戦績</p>
                    </div>
                    <div class="col-6">
                        <p class="text-dark">14-2-0</p>
                    </div>
                </div>
                
            </div>
            <p>どんなトレーニングをしていますか？
                集中力のエリアに関して、たくさん学んで努力している。ハードに、スマートに取り組むことがこの試合へのアプローチなんだ。<br>

                ファイターとしてのトレーニングを始めたのはいつ？　きっかけは？
                24カ月前に始めて、プロ1年目は6試合に出た。アマチュアでは試合をしていない。<br>

                どんなランクやタイトルを持っていますか？
                2008年のオリンピックフリースタイルレスリング金メダリスト、パン・アメリカンレスリング王者、全米レスリング王者、他のアマチュア選手権でも複数回優勝、ワールド・ファイティング・フェデレーションのバンタム級王者。<br>

                ヒーローはいますか？
                強いモラルと倫理観を持ち、努力する人たちみんな。<br>

                あなたにとってUFCとは？
                UFCファミリーの一員になれて最高の気分だ。MMAアスリートにとって究極のプラットホームだし、コンバットスポーツを極めるとはどういうことかの基準を示すものだ。オレのゴールは長年、アマチュアスポーツの最高峰で王者になることだった。今はMMA最高峰のコンバットスポーツ団体であるUFCでチャンピオンになることがゴールになった。<br>

                大学には行きましたか？
                アリゾナ州フェニックスのグランドキャニオン大学で最終学年にいる。<br>

                ファイターになる前の仕事は？
                オリンピック選手、アマチュアレスラー、2冊の本の著者、インスピレーションとモチベーションを与える演説家だ。<br>

                アマチュア時代の成果は？
                ボクシングではアリゾナ州のブロンズ・グローブ王者、レスリングではオリンピック王者、パン・アメリカンレスリングの王者、全米レスリング王者、複数のアマチュア選手権の王者だ。<br>

                得意なグラップリングテクニックは？
                ダブルレッグ。<br>

                得意な打撃テクニックは？
                パワージャブ。<br>



                ●プロデビューは2013年<br>
                ●ノックアウト勝ち6回<br>
                ●1ラウンドフィニッシュは5回<br>
                ●4連勝中<br>
                ●2018年にナショナル・レスリングの殿堂入りを果たした<br></p>

        </div>
</body></html>
